Subject: [I2rs-proto-dt] Minutes from meeting

From: "Susan Hares" <[email-masked]>
Date: Fri, 4 Sep 2015 11:45:49 -0400

I've attached the minutes from the meeting.    The action items were; 

1)      Sue will write-up a simple example using Andy's model for Topology,
and FB-RIB, 

2)      Ignas will provide a BGP model, 

3)      Andy will send text to Kent and Sue regarding the I2RS model 

We are progressing toward a solution with a key word "ephemeral".   Please
read Andy's slides, Sue's slides and the minutes before next week.  

The initial goal the design team has set is to provide an minimal set that
is simple step upward from NETCONF/RESTCONF. 

Sue